{
  "passed": [
    {
      "name": "acuity-scheduling",
      "tools": 16
    },
    {
      "name": "bamboohr",
      "tools": 12
    },
    {
      "name": "basecamp",
      "tools": 14
    },
    {
      "name": "bigcommerce",
      "tools": 31
    },
    {
      "name": "brevo",
      "tools": 25
    },
    {
      "name": "calendly",
      "tools": 15
    },
    {
      "name": "clickup",
      "tools": 22
    },
    {
      "name": "close",
      "tools": 46
    },
    {
      "name": "clover",
      "tools": 23
    },
    {
      "name": "constant-contact",
      "tools": 27
    },
    {
      "name": "fieldedge",
      "tools": 30
    },
    {
      "name": "freshbooks",
      "tools": 26
    },
    {
      "name": "freshdesk",
      "tools": 25
    },
    {
      "name": "gusto",
      "tools": 9
    },
    {
      "name": "helpscout",
      "tools": 23
    },
    {
      "name": "housecall-pro",
      "tools": 22
    },
    {
      "name": "jobber",
      "tools": 24
    },
    {
      "name": "keap",
      "tools": 32
    },
    {
      "name": "lightspeed",
      "tools": 32
    },
    {
      "name": "mailchimp",
      "tools": 15
    },
    {
      "name": "pipedrive",
      "tools": 31
    },
    {
      "name": "rippling",
      "tools": 21
    },
    {
      "name": "servicetitan",
      "tools": 23
    },
    {
      "name": "squarespace",
      "tools": 18
    },
    {
      "name": "toast",
      "tools": 19
    },
    {
      "name": "touchbistro",
      "tools": 21
    },
    {
      "name": "trello",
      "tools": 34
    },
    {
      "name": "wave",
      "tools": 23
    },
    {
      "name": "wrike",
      "tools": 22
    },
    {
      "name": "zendesk",
      "tools": 21
    }
  ],
  "failed": [],
  "total": 30
}